using System;
using System.Windows.Forms;

namespace Copyright
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void Form1_Load(object sender, EventArgs e)
        {
            MessageBox.Show("Copyright " + "\xA9 " + "2008-2013 by www.BinaryWorld.ir");
        }
    }
}